/* --Menü Flaggen-- */

#navilist ul li ul li div.be a,
#navilist ul li ul li div.dk a,
#navilist ul li ul li div.fr a,
#navilist ul li ul li div.lu a,
#navilist ul li ul li div.nl a,
#navilist ul li ul li div.at a,
#navilist ul li ul li div.se a,
#navilist ul li ul li div.gb a,
#navilist ul li ul li div.it a,
#navilist ul li ul li div.fi a,
#navilist ul li ul li div.ie a,
#navilist ul li ul li div.pt a,
#navilist ul li ul li div.es a,
#navilist ul li ul li div.bg a,
#navilist ul li ul li div.ee a,
#navilist ul li ul li div.lv a,
#navilist ul li ul li div.lt a,
#navilist ul li ul li div.pl a,
#navilist ul li ul li div.ro a,
#navilist ul li ul li div.sk a,
#navilist ul li ul li div.si a,
#navilist ul li ul li div.cz a,
#navilist ul li ul li div.hu a,
#navilist ul li ul li div.de a,
#navilist ul li ul li div.ch a,
#navilist ul li ul li div.no a,

#navilist ul li div.eu a /*European Union*/{
	padding-left: 24px;
}

#navilist ul li div.eu a { background: #83a3d5 url(img/flags/europeanunion.gif) 3px center no-repeat; } /*European Union*/
#navilist ul li div.eu a:hover { background: #728eb9 url(img/flags/europeanunion.gif) 3px center no-repeat; } /*European Union*/

/*2nd*/
#navilist ul li ul li div.be a { background: #bdd7ff url(img/flags/be.gif) 3px center no-repeat; }
#navilist ul li ul li div.dk a { background: #bdd7ff url(img/flags/dk.gif) 3px center no-repeat; }
#navilist ul li ul li div.fr a { background: #bdd7ff url(img/flags/fr.gif) 3px center no-repeat; }
#navilist ul li ul li div.lu a { background: #bdd7ff url(img/flags/lu.gif) 3px center no-repeat; }
#navilist ul li ul li div.nl a { background: #bdd7ff url(img/flags/nl.gif) 3px center no-repeat; }
#navilist ul li ul li div.at a { background: #bdd7ff url(img/flags/at.gif) 3px center no-repeat; }
#navilist ul li ul li div.se a { background: #bdd7ff url(img/flags/se.gif) 3px center no-repeat; }
#navilist ul li ul li div.gb a { background: #bdd7ff url(img/flags/gb.gif) 3px center no-repeat; }
#navilist ul li ul li div.it a { background: #bdd7ff url(img/flags/it.gif) 3px center no-repeat; }
#navilist ul li ul li div.fi a { background: #bdd7ff url(img/flags/fi.gif) 3px center no-repeat; }
#navilist ul li ul li div.ie a { background: #bdd7ff url(img/flags/ie.gif) 3px center no-repeat; }
#navilist ul li ul li div.pt a { background: #bdd7ff url(img/flags/pt.gif) 3px center no-repeat; }
#navilist ul li ul li div.es a { background: #bdd7ff url(img/flags/es.gif) 3px center no-repeat; }
#navilist ul li ul li div.bg a { background: #bdd7ff url(img/flags/bg.gif) 3px center no-repeat; }
#navilist ul li ul li div.ee a { background: #bdd7ff url(img/flags/ee.gif) 3px center no-repeat; }
#navilist ul li ul li div.lv a { background: #bdd7ff url(img/flags/lv.gif) 3px center no-repeat; }
#navilist ul li ul li div.lt a { background: #bdd7ff url(img/flags/lt.gif) 3px center no-repeat; }
#navilist ul li ul li div.pl a { background: #bdd7ff url(img/flags/pl.gif) 3px center no-repeat; }
#navilist ul li ul li div.ro a { background: #bdd7ff url(img/flags/ro.gif) 3px center no-repeat; }
#navilist ul li ul li div.sk a { background: #bdd7ff url(img/flags/sk.gif) 3px center no-repeat; }
#navilist ul li ul li div.si a { background: #bdd7ff url(img/flags/si.gif) 3px center no-repeat; }
#navilist ul li ul li div.cz a { background: #bdd7ff url(img/flags/cz.gif) 3px center no-repeat; }
#navilist ul li ul li div.hu a { background: #bdd7ff url(img/flags/hu.gif) 3px center no-repeat; }
#navilist ul li ul li div.de a { background: #bdd7ff url(img/flags/de.gif) 3px center no-repeat; }
#navilist ul li ul li div.ch a { background: #bdd7ff url(img/flags/ch.gif) 2px center no-repeat; }
#navilist ul li ul li div.no a { background: #bdd7ff url(img/flags/no.gif) 3px center no-repeat; }
#navilist ul li ul li div.eu a { background: #bdd7ff url(img/flags/europeanunion.gif) 3px center no-repeat; }


/*2nd hover*/
#navilist ul li ul li div.be a:hover { background: #acc4e8 url(img/flags/be.gif) 3px center no-repeat; }
#navilist ul li ul li div.dk a:hover { background: #acc4e8 url(img/flags/dk.gif) 3px center no-repeat; }
#navilist ul li ul li div.fr a:hover { background: #acc4e8 url(img/flags/fr.gif) 3px center no-repeat; }
#navilist ul li ul li div.lu a:hover { background: #acc4e8 url(img/flags/lu.gif) 3px center no-repeat; }
#navilist ul li ul li div.nl a:hover { background: #acc4e8 url(img/flags/nl.gif) 3px center no-repeat; }
#navilist ul li ul li div.at a:hover { background: #acc4e8 url(img/flags/at.gif) 3px center no-repeat; }
#navilist ul li ul li div.se a:hover { background: #acc4e8 url(img/flags/se.gif) 3px center no-repeat; }
#navilist ul li ul li div.gb a:hover { background: #acc4e8 url(img/flags/gb.gif) 3px center no-repeat; }
#navilist ul li ul li div.it a:hover { background: #acc4e8 url(img/flags/it.gif) 3px center no-repeat; }
#navilist ul li ul li div.fi a:hover { background: #acc4e8 url(img/flags/fi.gif) 3px center no-repeat; }
#navilist ul li ul li div.ie a:hover { background: #acc4e8 url(img/flags/ie.gif) 3px center no-repeat; }
#navilist ul li ul li div.pt a:hover { background: #acc4e8 url(img/flags/pt.gif) 3px center no-repeat; }
#navilist ul li ul li div.es a:hover { background: #acc4e8 url(img/flags/es.gif) 3px center no-repeat; }
#navilist ul li ul li div.bg a:hover { background: #acc4e8 url(img/flags/bg.gif) 3px center no-repeat; }
#navilist ul li ul li div.ee a:hover { background: #acc4e8 url(img/flags/ee.gif) 3px center no-repeat; }
#navilist ul li ul li div.lv a:hover { background: #acc4e8 url(img/flags/lv.gif) 3px center no-repeat; }
#navilist ul li ul li div.lt a:hover { background: #acc4e8 url(img/flags/lt.gif) 3px center no-repeat; }
#navilist ul li ul li div.pl a:hover { background: #acc4e8 url(img/flags/pl.gif) 3px center no-repeat; }
#navilist ul li ul li div.ro a:hover { background: #acc4e8 url(img/flags/ro.gif) 3px center no-repeat; }
#navilist ul li ul li div.sk a:hover { background: #acc4e8 url(img/flags/sk.gif) 3px center no-repeat; }
#navilist ul li ul li div.si a:hover { background: #acc4e8 url(img/flags/si.gif) 3px center no-repeat; }
#navilist ul li ul li div.cz a:hover { background: #acc4e8 url(img/flags/cz.gif) 3px center no-repeat; }
#navilist ul li ul li div.hu a:hover { background: #acc4e8 url(img/flags/hu.gif) 3px center no-repeat; }
#navilist ul li ul li div.de a:hover { background: #acc4e8 url(img/flags/de.gif) 3px center no-repeat; }
#navilist ul li ul li div.ch a:hover { background: #acc4e8 url(img/flags/ch.gif) 2px center no-repeat; }
#navilist ul li ul li div.no a:hover { background: #acc4e8 url(img/flags/no.gif) 3px center no-repeat; }
#navilist ul li ul li div.eu a:hover { background: #acc4e8 url(img/flags/europeanunion.gif) 3px center no-repeat; }



/*3rd*/
#navilist ul li ul li ul li div.be a { background: #eee url(img/flags/be.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.dk a { background: #eee url(img/flags/dk.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.fr a { background: #eee url(img/flags/fr.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lu a { background: #eee url(img/flags/lu.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.nl a { background: #eee url(img/flags/nl.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.at a { background: #eee url(img/flags/at.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.se a { background: #eee url(img/flags/se.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.gb a { background: #eee url(img/flags/gb.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.it a { background: #eee url(img/flags/it.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.fi a { background: #eee url(img/flags/fi.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ie a { background: #eee url(img/flags/ie.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.pt a { background: #eee url(img/flags/pt.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.es a { background: #eee url(img/flags/es.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.bg a { background: #eee url(img/flags/bg.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ee a { background: #eee url(img/flags/ee.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lv a { background: #eee url(img/flags/lv.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lt a { background: #eee url(img/flags/lt.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.pl a { background: #eee url(img/flags/pl.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ro a { background: #eee url(img/flags/ro.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.sk a { background: #eee url(img/flags/sk.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.si a { background: #eee url(img/flags/si.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.cz a { background: #eee url(img/flags/cz.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.hu a { background: #eee url(img/flags/hu.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.de a { background: #eee url(img/flags/de.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ch a { background: #eee url(img/flags/ch.gif) 2px center no-repeat; }
#navilist ul li ul li ul li div.no a { background: #eee url(img/flags/no.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.eu a { background: #eee url(img/flags/europeanunion.gif) 3px center no-repeat; }

/*3rd hover*/
#navilist ul li ul li ul li div.be a:hover { background: #d4e5ff url(img/flags/be.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.dk a:hover { background: #d4e5ff url(img/flags/dk.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.fr a:hover { background: #d4e5ff url(img/flags/fr.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lu a:hover { background: #d4e5ff url(img/flags/lu.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.nl a:hover { background: #d4e5ff url(img/flags/nl.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.at a:hover { background: #d4e5ff url(img/flags/at.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.se a:hover { background: #d4e5ff url(img/flags/se.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.gb a:hover { background: #d4e5ff url(img/flags/gb.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.it a:hover { background: #d4e5ff url(img/flags/it.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.fi a:hover { background: #d4e5ff url(img/flags/fi.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ie a:hover { background: #d4e5ff url(img/flags/ie.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.pt a:hover { background: #d4e5ff url(img/flags/pt.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.es a:hover { background: #d4e5ff url(img/flags/es.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.bg a:hover { background: #d4e5ff url(img/flags/bg.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ee a:hover { background: #d4e5ff url(img/flags/ee.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lv a:hover { background: #d4e5ff url(img/flags/lv.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.lt a:hover { background: #d4e5ff url(img/flags/lt.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.pl a:hover { background: #d4e5ff url(img/flags/pl.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ro a:hover { background: #d4e5ff url(img/flags/ro.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.sk a:hover { background: #d4e5ff url(img/flags/sk.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.si a:hover { background: #d4e5ff url(img/flags/si.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.cz a:hover { background: #d4e5ff url(img/flags/cz.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.hu a:hover { background: #d4e5ff url(img/flags/hu.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.de a:hover { background: #d4e5ff url(img/flags/de.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.ch a:hover { background: #d4e5ff url(img/flags/ch.gif) 2px center no-repeat; }
#navilist ul li ul li ul li div.no a:hover { background: #d4e5ff url(img/flags/no.gif) 3px center no-repeat; }
#navilist ul li ul li ul li div.eu a:hover { background: #d4e5ff url(img/flags/europeanunion.gif) 3px center no-repeat; }
